[Default]
Title  = SoundMAX ADI1986A Audio Driver
Description = Install SoundMAX ADI1986A Audio Driver.

[WinNT52_English]
Title  = SoundMAX ADI1986A Audio Driver
Description = Install SoundMAX ADI1986A Audio Driver.@@*Note.Before install the HD audio driver, please install Microsoft HD Audio Hotfix first.

[WinNT52A_English]
Title  = SoundMAX ADI1986A Audio Driver
Description = Install SoundMAX ADI1986A Audio Driver.@@*Note.Before install the HD audio driver, please install Microsoft HD Audio Hotfix first.

[WinNT52I_English]
Title  = SoundMAX ADI1986A Audio Driver
Description = Install SoundMAX ADI1986A Audio Driver.@@*Note.Before install the HD audio driver, please install Microsoft HD Audio Hotfix first.

[WinNT52P_English]
Title  = SoundMAX ADI1986A Audio Driver
Description = Install SoundMAX ADI1986A Audio Driver.@@*Note.Before install the HD audio driver, please install Microsoft HD Audio Hotfix first.